GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
OGRRawPoint Class Reference

Simple container for a position. More...

`#include <ogr_geometry.h>`

## Public Member Functions
| OGRRawPoint ()
| Constructor.
| OGRRawPoint (double xIn, double yIn)
| Constructor.

## Public Attributes
double | x
| x
double | y
| y

## Detailed Description

Simple container for a position.

The documentation for this class was generated from the following file:

- ogr_geometry.h

Generated for GDAL by 1.8.9.1.